<div class="home-post">
    <div class="container">
        <h2 class="home-post__title">Винные аксессуары</h2>
        <h3 class="home-post__description">Любовь к вину невозможна без любви к аксессуарам для вина</h3>
        <div class="home-post__content">
            <span class="visible-text">Неважно, являетесь ли вы новичком или «винным снобом», стильные и качественные аксессуары для вина помогут вам получить значительно большее удовольствие от своих любимых напитков. На сегодняшний день винолюбам доступен огромный выбор аксессуаров для вина, которые представляют собой атрибуты для сервировки, приспособления для хранения вина, а также бокалы, фужеры, пробки и другие полезные вещи. Многие производители имеют свои линейки</span>
            <span class="dots">...</span>
            <span class="hidden-text"> фужеров. На сегодняшний день винолюбам доступен огромный выбор аксессуаров для вина, которые представляют собой атрибуты для сервировки, приспособления для хранения вина, а также бокалы, фужеры, пробки и другие полезные вещи. Многие производители имеют свои линейки.На сегодняшний день винолюбам доступен огромный выбор аксессуаров для вина, которые представляют собой атрибуты для сервировки, приспособления для хранения вина, а также бокалы, фужеры, пробки и другие полезные вещи. Многие производители имеют свои линейки.
            </span>
        </div>
        <a href="#" class="home-post__link">Читать дальше <img src="img/icons/systemic/down.svg" alt="" class="img-svg"></a>
    </div>
</div>